Sicherheitslücke bei Citrix

enthus blog securitywarning marker deep blue d1 2x
Keinen Beitrag
mehr verpassen?
Jetzt abonnieren!
Keinen Beitrag mehr verpassen?
Keinen Beitrag mehr verpassen?
Citrix hat im aktuellen Sicherheitsbulletin CTX477714 bekanntgegeben, dass die Sicherheitslücke (CVE-2023-24487 und CVE-2023-24488) ein hohes Risiko darstellt und schnellstmöglich behoben werden sollte.

Diese Sicherheitslücke kann dazu führen, dass unbefugte Dritte auf vertrauliche Daten zugreifen oder die Kontrolle über das betroffene System übernehmen können. Es ist daher von entscheidender Bedeutung, dass Unternehmen proaktiv handeln und die von Citrix bereitgestellten Updates umgehend installieren.
Unser Citrix ADC Update Service bietet unseren Kunden die Möglichkeit, ihre Citrix ADCs und Citrix Gateways proaktiv auf dem neuesten Stand zu halten. Wir kümmern uns darum, dass alle sicherheitsrelevanten Updates automatisch und zeitnah auf den Systemen unserer Kunden installiert werden, um potenzielle Bedrohungen zu minimieren. Unsere Kunden können sich darauf verlassen, dass ihre Systeme stets geschützt sind und dass wir uns um alle wichtigen Sicherheitsupdates und Patches kümmern. Wenn Sie mehr darüber erfahren möchten, wie unser Citrix ADC Update Service Ihnen dabei helfen kann, die Sicherheit Ihrer Systeme zu gewährleisten, kontaktieren Sie uns gerne.

CTX477714

Schreiben Sie uns

Sie haben Fragen zu diesem Blog-Beitrag oder benötigen einen Expertenrat zu einem anderen Thema, 
dann schreiben Sie uns gerne und wir melden uns bei Ihnen zurück.